
html{
width:100%;
height:100%;
background: #bbb;}
body {
margin:0;
width:100%;
height:100%;
	font-size:12px;
	font-family:Open Sans, Helvetica, sans-serif;
	}
h1 {
font-size:20px;
}
ol li{
    margin: 20px 0;
}
ul li{
    margin: 20px 0;
}
#all {
opacity:0.9;
background:#fff;
	margin:0px auto;
	width:1050px;
border:1px solid #400;
height:600px;
	}
a img {
	border:0;
	}
a {
color:#008;
font-weight:bold;
text-decoration:none;
	}
#header {
	background:#400;
	height:100px;
width:100%;
	}
#header h1{
margin: 0 0 0 0;
padding-top:5px;
text-align:center;
}
#header h1 a{
color:#fff;
font-size:70px;
font-weight:bold;
position:relative;
top:-10px;
}
#header h1 a:hover {
	color:#fff;
	text-shadow:0px 0px 2px #fff;
	transition: all 0.4s linear;
	}
#header #tmr img{
width:70px;
height:70px;
	position:absolute;
	margin:10px 0 0 60px ;
	z-index:3;
	float:left;
	}
#nav {
margin-top:-20px;
	height:30px;
width:inherit;
background:#fff;
	}
#nav ul {
}
#nav li {
list-style-type:none;
	background:#400;
	height:30px;
	width:22%;
	float:left;
display:block;
margin:0 1px;
border:1px solid #400;
border-radius:0 0 3px 3px;}
	
#nav li ul {
	z-index:3;
	display:inline;
	opacity:0;
	visibility:hidden;
	transition: all 0.4s ease-in-out;
	width:100%;
	}
#nav li:hover ul {
	visibility:visible;
	opacity:0.9;
	transition: opacity 0.4s ease-in-out;
	}
#nav li ul li {
	display:block;
	width:100%;
color:#400;
background:#fff;
margin:0;
border:0;
border-radius:0;}
	
#nav  ul li a {
	display:block;
	height:30px;
line-height:26px;
	font-size:10px;
	text-align:center;
	font-weight:bold;
color:#fff;
	}
#nav  ul li ul li a {
color:#400;
	}
#nav  ul li ul li a:hover {
color:#fff;
	}
#nav a:hover {
background:#400;
	text-shadow:0px 0px 2px #fff;
	transition: all 0.5s linear;
	}

#mainbox {
width:100%;
height:600px;
background:#fff;
	overflow: auto;

	}

span#title {
float:right;
	font-size:20px;
	font-weight:bold;
margin: 0;
padding: 0px 10px 30px 0;
height:10px;
color:#400;

text-shadow:1px 1px 1px #000;
}
#boxins {
padding:0px 20px;
}

#footer {
height:30px;
width:100%;
background:#400;
padding:5px 0px;
	color:#fff;
font-weight:bold;
text-align:center;

line-height:19px;
	}
#footer a:hover {
	text-shadow:0px 0px 2px #fff;
	transition: all 0.4s linear;
}
#reps {
float:right;width:33%;

	}
#sbar{
float:right;

width:33%;
}
#sbar a{
color:#fff;
}
#Search {float:left;
border-style:none;} 

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

SearchForm_SearchForm {border-style:none;}
SearchForm_SearchForm_Search {float:left;margin:0px;}
SearchForm_SearchForm_action_results {float:left;}

#mailto{width:33%;
float:left;

}
#mailto a{
color:#fff;
}
#contact{
height:300px;
float:left;
width:40%;
}
#contact .form {
width:300px;
}
#contact #message {
height:100px;
}

#Form_Form {float:right;
width:350px;
height:400px;
}

.text #Form_Form_Name{

width:250px;
}

.text .email{

width:250px;
}

.textarea {
width:300px;

}
#badges {width:160px;position:fixed;}
.badge {height:50px;width:160px;margin:5px;float:left;}
.badge span {float:left;
margin:5px;
font-size:12px;}

.badge a span{


border-radius:5px; 
color:#fff;padding:5px;background:#400;
font-weight:bold;}

.badge img {height:40px; float:left;}
